WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Magic Fields] WP 3.0 compatible?

[Plugin: Magic Fields] WP 3.0 compatible?

Viewing 4 replies - 1 through 4 (of 4 total)
  • Yes, the version 1.4 was tested with WP 3.0

    if you found a issue just let us know 🙂

    Thank Gnuget. I’ve started using it already. I’m very impressed. My new favourite plugin! I look forward to future releases.

    How can I integrate “Custom Post Type” with this?
    I am wondering if you can benchmark “Custom Post Type UI” plugin for WP 3.0. Anyway this plugin is great!!!

    While I testing this plugin at WP 3.0RC3, I meet some javascript problem.
    But it is manageable.

    My wish on this plugin is theme part.
    I know it provide get() function to display data. But it just display value if I use radio or drop-down selection.
    Custom field template plugin has nice and easy for displaying data.

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘[Plugin: Magic Fields] WP 3.0 compatible?’ is closed to new replies.